uuid: b120c961-7dc3-4a62-a421-0d8432e76d00
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - vre2024
_core:
  default_config_hash: 95JjNc6s-W1cc5AGPhcRnUgiGeTRVs77z6qGVPTbspI
id: vre2024_main_menu
theme: vre2024
region: primary_menu
weight: -18
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
